<header class="d-flex scheme-purple p-3">
	<a href="index.php"><img src="http://fearlesscities.com/sites/all/themes/custom/fearless_theme/logo.png" alt="Home"></a>
    <nav>
        <a href="rfp.php">
            <button>Request for Proposals</button>
        </a> 
        <a href="rfp-es.php">
            <button>Convocatoria de Propuestas</button>
        </a> 
        <a href="rfp-fr.php">
            <button>Appel à communications</button>
        </a>
        <a href="donate.php">
            <button>DONATE</button>
        </a>
    </nav>
</header>